Skip to Content
2

Got an error at the "Build Companion app" step while installing HAT

May 31, 2017 at 04:49 PM

191

avatar image
Former Member

While installing HAT got an error at "Build companion app" step - says- Error: Invalid Plugin! ..\plugins\toolbar needs a valid package.json cmd error
Is it because I installed cordova version: 7.0.1

Can anyone please help me with this

hat.png (46.9 kB)
10 |10000 characters needed characters left characters exceeded
Former Member

Hi Chaitanya,

Did you find the answer I have the same problem,

Regards,

Vincent

0
Former Member

Hi Chaitanya,

I am also facing same issue.Did you resolve the problem?

Regards,

Venkat

0
* Please Login or Register to Answer, Follow or Comment.

1 Answer

avatar image
Former Member Feb 09 at 09:33 AM
0

I am also getting same error? Have you got solution?

Share
10 |10000 characters needed characters left characters exceeded